No libQtSql.so.4 for Embedded Linux



  • Hi,
    I am trying to import Qt packages to my embedded linux on Raspberry Pi, using Buildroot.
    The problem is that some examples don't successfully work, due to the missing of libQtSql.so.4 library.

    What shall I include as package then?



  • Sorry, I think I'm in the bad section, I'll post it again in an other one


  • Moderators

    welcome to devnet

    There is no need to double post, especially when you are in the wrong section. Moderators can move your thread, when required.

    Closing this one then.


Log in to reply
 

Looks like your connection to Qt Forum was lost, please wait while we try to reconnect.